Lintian::Processable::Patched(3)

NAME
Lintian::Processable::Patched - access to sources with Debian patches applied

SYNOPSIS
    use Lintian::Processable;

DESCRIPTION
Lintian::Processable::Patched provides an interface to collected data about patched sources.

INSTANCE METHODS

patched
    Returns a index object representing a patched source tree.

AUTHOR
Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

SEE ALSO
lintian(1)